SLINKWATCH-HELP(1)

NAME

slinkwatch-help - Help about any command

SYNOPSIS

slinkwatch help [command] [flags]

DESCRIPTION

Help provides help for any command in the application. Simply type slinkwatch help [path to command] for full details.

OPTIONS

-h, --help[=false]
    help for help

SEE ALSO

slinkwatch(1)